<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>
	<!-- script tag to connect java script -->
	<script type="text/javascript"src="./index.js"></script>

</body>
</html>